[id] {
	scroll-margin-top: 12rem;
}

/********** här börjar förvaltning ************/
.container-forvaltning {
	width: 100%;
	height: auto;
	margin: 0 auto;
	/* background-color: #46b6eb; */
}

.content-felanmalan-section,
.content-mandagstraffen-section,
.content-nyckelbricka-section,
.content-ungdoms-section,
.content-gast-section,
.content-boende-section,
.content-lokaler-section {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	height: auto;
	/* margin: 1rem auto 1rem auto; */
	/* background-color: bisque; */
	/* padding-top: 16rem; */
}
/* .content-felanmalan-section {
	padding-top: 10rem;
} */
.content-lokaler-section {
	margin-bottom: 50rem;
}

.header-felanmalan,
.header-mandagstraffen,
.header-nyckelbricka,
.header-ungdoms,
.header-gast,
.header-boende,
.header-lokaler {
	font-size: var(--header-span);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
	/* background-color: aqua; */
}

/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}
/* pdf-texten på varje section */
.pdf-text {
	width: 100%;
	display: flex;
	flex-direction: column;
	/* font-size: 1.6rem; */
	font-size: var(--p_fontZ);
	font-style: italic;
	/* margin: 2rem; */
	justify-content: center;
	align-items: center;
}
.marginal {
	margin-bottom: 2rem;
}
div.pdf-text a span i.fa-solid {
	padding: 1rem 0 1rem 0;
	margin: 0;
	width: 3rem;
	/* padding-top: 1.6rem; */
}
/* end of pdf-texten på varje section */

/* END OF ANIMATION */

.forvaltning {
	margin-top: 15rem;
	padding-bottom: 10rem;
	/* background-color: aqua; */
}
@media (320px <= width <= 767px) {
	.forvaltning {
		margin-top: 7rem;
	}
}
.header-felanmalan span,
.header-mandagstraffen span,
.header-nyckelbricka span,
.header-ungdoms span,
.header-gast span,
.header-boende span,
.header-lokaler span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}

@media (320px <= width <= 767px) {
	.header-felanmalan span,
	.header-mandagstraffen span,
	.header-nyckelbricka span,
	.header-ungdoms span,
	.header-gast span,
	.header-boende span,
	.header-lokaler span {
		padding-left: 0rem;
		margin-top: 1rem;
		text-align: center;
	}
	.header-felanmalan,
	.header-mandagstraffen,
	.header-nyckelbricka,
	.header-ungdoms,
	.header-gast,
	.header-boende,
	.header-lokaler {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.felanmalan-content,
.mandagstraffen-content,
.nyckelbricka-content,
.ungdoms-content,
.gast-content,
.boende-content,
.lokaler-content {
	/* height: 100%; */
	width: 90%;
	margin: 0 auto;
	/* background-color: aqua; */
}
.felanmalan-content-text,
.mandagstraffen-content-text,
.nyckelbricka-content-text,
.ungdoms-content-text,
.gast-content-text,
.boende-content-text,
.lokaler-content-text {
	margin: 0 auto;
	max-width: 90%;
	display: flex;
	flex-direction: column;
	/* justify-content: space-around;
	align-items: stretch;
	align-content: space-evenly; */
	margin-bottom: 1rem;
	/* background-color: aqua; */
}
.grey-bgr {
	background-color: var(--features_list);
	/* background-color: #f0f0f0; */
	padding: 0.5rem 0 0.5rem 2.5rem !important;
	margin-bottom: 1rem;
}
.grey-bgr a i:hover {
	background-color: aqua;
}

.margin_bottom {
	margin-bottom: 3rem;
}

.nav-item.nav-link:nth-child(2):hover {
	color: var(--gold_frame);
}

.felanmalan-content-text h2,
.mandagstraffen-content-text h2,
.nyckelbricka-content-text h2,
.ungdoms-content-text h2,
.gast-content-text h2,
.boende-content-text h2,
.lokaler-content-text h2 {
	font-size: var(--h2_fontZ);
	font-family: "Montserrat", sans-serif;
	padding-bottom: 3rem;
	font-style: italic;
	text-align: center;
	line-height: 2rem;
}
.felanmalan-content-text h4,
.mandagstraffen-content-text h4,
.nyckelbricka-content-text h4,
.ungdoms-content-text h4,
.gast-content-text h4,
.boende-content-text h4,
.lokaler-content-text h4 {
	font-size: var(--h4_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 1.5rem 0 1.5rem 0;
	font-style: italic;
	line-height: 1.5rem;
	/* padding-left: 2rem; */
}
.felanmalan-content-text p,
.mandagstraffen-content-text p,
.nyckelbricka-content-text p,
.ungdoms-content-text p,
.gast-content-text p,
.boende-content-text p,
.lokaler-content-text p {
	font-size: var(--p_fontZ);
	font-family: "Montserrat", sans-serif;
	padding: 0 0 1.5rem 2.5rem;
	line-height: 2rem;
}

/* iconerna */
/* i.fa-solid,
i.fa-regular {
	width: 3rem;
	font-size: var(--h1_fontZ);
} */

/* Button */
a {
	color: var(--blue2);
}
.button-forvaltning-wrap {
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

button.button-forvaltning {
	font-family: "Montserrat", sans-serif;
	font-size: var(--p_fontZ1);
	width: auto;
	padding: 1rem 2rem;
	background-color: var(--blue2);
	color: var(--white);
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	border-radius: 0.8rem;
	transition: all 0.5s;
}
.button-forvaltning a {
	color: var(--white);
}

button.button-forvaltning:hover {
	background-color: green;
	color: #ffffff;
}

@media (320px <= width <= 767px) {
	/* .header-felanmalan span,
	.header-mandagstraffen span,
	.header-nyckelbricka span,
	.header-ungdoms span,
	.header-gast span,
	.header-boende span,
	.header-lokaler span {
		padding-left: 2rem;
	} */
	.felanmalan-content,
	.mandagstraffen-content,
	.nyckelbricka-content,
	.ungdoms-content,
	.gast-content,
	.boende-content,
	.lokaler-content {
		width: 100%;
	}
	.content-felanmalan-section,
	.content-mandagstraffen-section,
	.content-nyckelbricka-section,
	.content-ungdoms-section,
	.content-gast-section,
	.content-boende-section,
	.content-lokaler-section {
		width: 90%;
		margin: 1rem auto 1rem auto;
	}
	/* .header-felanmalan span,
	.header-mandagstraffen span,
	.header-nyckelbricka span,
	.header-ungdoms span,
	.header-gast span,
	.header-boende span,
	.header-lokaler span {
		font-size: var(--h1_fontZ);
	} */
}
